.erjilmu .erjilmulist {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}

.erjilmu .erjilmulist .nav-item {
    flex: 1;
    position:relative;}

.erjilmu .erjilmulist .nav-item .erjilmuitem {
    display:block;}

.erjilmu .erjilmulist div.nav-item+div.nav-item::before {
    display: block;
    content: '';
    width: 1px;
    height: 25%;
    background: #4c7dba;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);}

.togglebtn {
    font-style: normal;
    display: none;
    position: absolute;
    top: 5px;
    right: 0;
    width: 35px;
    height: 35px;}

.togglebtn::before {
    content: "\002B";
    font-size: 25px;}

.togglebtn.on::before {
    content: "\2212";}

ul.nav2 {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    padding: 10px 0;
    display: none;}

.nav-item:hover ul.nav2 {
    display: block;}

ul.nav2 li a {
    display: block;
    line-height: 2em;
    font-size: 16px;}

ul.nav2 li:hover a {
    background: #2a54a4;
    color: #fff;}

@media(max-width:1024px) {
    .erjilmu .erjilmulist div.nav-item+div.nav-item::before {
        display:none;}
    
    .togglebtn {
        display: flex;
        justify-content: center;
        align-items: center;}
    
    ul.nav2 {
        position: static;}
    
    ul.nav2.on {
        display: flex !important;
        flex-wrap: wrap;}
    
    ul.nav2 li {
        min-width: 50%;}
    
    .nav-item:hover ul.nav2 {
        display: none;}
}
